- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Program File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/ParticleProcessor>`
`#include <osg/Object>`
`#include <osg/Node>`
`#include <osg/NodeVisitor>`
`#include <osg/CopyOp>`

Include dependency graph for Program:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::Program
| An abstract `ParticleProcessor` descendant for modifying particles "on the fly" during the cull traversal. More...
## Defines
#define | OSGPARTICLE_PROGRAM_ 1

## Define Documentation

#define OSGPARTICLE_PROGRAM_ 1